/* Reset CSS Styles */

@font-face {
    font-family:Arimo-Regular-Latin-webfont;
    src: url(./fonts/Arimo-Regular-Latin-webfont.eot);
}

@font-face {
    font-family:Arimo-Regular-Latin-webfont;
    src: local("Arimo-Regular-Latin-webfont"),
    url(./fonts/Arimo-Regular-Latin-webfont.ttf);
}


ui-tooltip {
    background: red;    
}

* { margin: 0px; padding: 0px; }

* html body {
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6 { margin: 15px 0; }
p { margin: 10px 0; }

/* General Styles */
html, body {
    font-family: "bree";
    font-weight: 300;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    border: 0;
    background: #fff url(./images/background.jpg) center top no-repeat;
}

.standout {
    color: #58595b;
}


body {
    min-width: 950px;  /* 2x (LS fullwidth + CC Padding) + RC fullwidth */
}

ul {
    margin-left: 15px;  
}

.clear {
    height: 0px;
    line-height: 0px;
    clear: both;
}

.centered {
    text-align: center;
}

a:link,
a:visited,
a:active {

    color: #7899b5;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.join, a.join:link, a.join:visited, a.join:active {
    color: #f7ae96;
}

h1 {
    border-bottom: 0px solid #EBEBEB;
    font-size: 2em;
    margin: 0 0 0.5em ;
    font-weight: 400;
}
h2 {
    margin: 0 0 5px;
    padding: 20px 0 3px;
    font-size: 120%;
    font-weight: 400;
}
h3 {
    font-size: 110%;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;
}

b, strong { font-weight: 400; }
em { font-weight: 300; }

a:focus, a:active {
    outline: 0;
}

/* Layout */
#container {

    background-color: #fff;
    width: 862px;
    padding: 21px 14px 30px 30px;
    margin:0px auto 30px;
    position:relative;
    overflow: hidden;
    
}


#center {
    padding: 0;
    margin: 0;
    float:left;
    width: 623px;
}

#right {
    
    float:right;
    width: 243px;
    padding: 0px;
    margin: -21px -14px 0 0;
}

#footer {
    padding-top: 15px;
    border-top: #262627 6px solid;
    clear: both;
    background:#2e2e2f;
    color: #666;
}

#footer a {

    color:#fbfbfb;
}


#left_text  {

    width:550px;
    float:left;
    height:80px;
    padding:0px 0px 0px 10px;
    margin:255px 0px 0px 20px;
    opacity:0.7;
    filter:alpha(opacity=70);
    line-height:10px;
    position:relative;

}

p.welcome  {

    font-size:26px;
    color:#fff;
    text-shadow:0px 0px 1px #000;
}

p.welcome2  {

    font-size:16px;
    color:#fff;
    text-shadow:0px 0px 1px #000;
}


#logo2  {

    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    position:absolute;
    width:63px;
    height:65px;
    top:6px;
    left:480px;
    
}

#right_box  {

    width:300px;
    height:auto;
    float:left;
    padding:194px 0px 0px 0px;
    margin:0px 0px 0px 18px;

}


#line  {

    float:left;
    width:100%;
    clear:both;
    height:auto;
    padding:5px 0px 0px 0px;
    margin:0px;
    border-bottom:1px solid #a5a59f;

}


#bottom   {

    float:left;
    width:100%;
    clear:both;
    height:auto;
    padding:5px 0px 0px 0px;
    margin:0px;
    background: url(./images/pattern2.jpg) repeat;
    border-top: 4px solid #fff;
    border-bottom: 1px solid #000;
    

}

#bottom_inn   {

    width:906px;
    height:auto;
    margin:10px auto 10px auto;
    padding:0px;


}

#first {

    width:280px;
    height:auto;
    padding:0px;
    margin:0px 10px 0px 9px;
    float:left;
    border-right:1px dashed #656367;
}

#second {

    width:280px;
    height:auto;
    padding:0px;
    margin:0px 10px 0px 9px;
    float:left;
    border-right:1px dashed #656367;
}


#third {

    width:280px;
    height:auto;
    padding:0px;
    margin:0px 10px 0px 10px;
    float:left;
}

#header {
    border-bottom: #DDD 0px solid;
}


#top_header {
    margin: 65px auto 10px;
    text-align: center;
}

#logo img {
    width: 510px;
}

#connecting {
    margin-left: 350px;
    margin-top: 138px;
    position: absolute;
}

.menu-container
{
    width: 906px;
    margin: 0px auto;
    background-color: #fff;
    clear: both;    
}

#mainMenu { float: left; }

#subMainMenu { float: right; }

.menu  {
    height:60px;
    padding:0px;
    margin:0px auto;
    background:#fff;
}


.menu li {
    position: relative;
    float: left;
    width: auto;
    line-height: 60px;
    margin:0px;
    padding: 0 14px;
    font-size:15px;
    font-weight: 600;
    color:#7899b5;
    list-style-type: none;
}

.menu.standout {
    background-color: #fff;
}

.menu.standout > li {
    padding: 0 21px 0 14px;
}

.menu li.first
{
    padding-left: 29px; 
}

.menu li a {
    color:#7899b5;
    display: block;
}

.menu.standout li a {
    color: #f9ae94;  
}

.menu li.first a {
}

.menu li:hover, #menu li a:hover {   
    color:#fff;
    cursor: pointer;
}

.menu li ul {
    display: none;
    height: 0px;
    background-color: #fff;
    position: absolute;
    z-index: 1000;
    margin:0px auto;
    top: 50px;
    left: 0px;
    width: 13em;
}

.menu li.contact_menu ul {
    width: 8.2em;
}

.menu.standout li ul {
    width: 164px;
}

    .menu li:hover ul {
        display: block;
        height: auto;
    }

    .menu li ul li {
        padding: 0px;
        width: 100%;
        line-height: 1em;
    }

    .menu li ul li a {
        display: block;
        padding: 12px 16px;
    }

#s_form   {

    background-color: #fff;
    border: 1px solid #080808;
    color: #000000;
    float: right;
    height: 34px;
    line-height: 34px;
    margin: 10px 10px 0 0;
    padding: 0;
    width: 122px;

}


input.text2,
textarea.textarea2,
select.select2,
select.select_multiple2 {
    width: 97px;
    height:34px;
    line-height:34px;
    background-color: #fff;
    font-size: 15px;
    color: #c3c1c1;
    font-family: inherit;
    border:none;
    padding: 0px 0px 0px 0px;
    margin:0px 0px 0px 25px;
}


#blue {


    position: absolute; 
    left: ; 
    padding:0px;
    margin:0px 5px;
    bottom: 5px; 
    width: 22px; 
    height: 22px;
    background: url(./images/search.png) no-repeat;

}

#content {
    height: 100%;
    overflow: hidden;
    padding: 0px 10px;
}

#content_detail {
    float: left;
    width: 50%;
    padding: 0 50px 0 0;
}

#content_detail_2 {
    float: right;
    padding: 5px 0 0;
    width: 40%;
}

/* Search Form */

#searchform  {

    padding:0px;
    margin:0px;
    width:100%;
    height:auto;
    
}

#searchform select  {

    height:25px;
    border:1px solid #b04848;
    
}

#searchform input[type=text]  {

    height:25px;
    border:1px solid #b04848;
}



#searchform input[type=submit]  {

    height:25px;
}


#searchform #keyword {
    width: 120px;
}

#searchform #category {
    width: 120px;
}

#searchform #location {
    width: 120px;
}

#searchform #location_id {
    width: 120px;
}

#searchform #zip_miles {
    width: 55px;
}

/* Forms */
div.form-container {}

/* Fix IE7 double margin bug */
div.form-container form {
    width: 100%;
}

div.form-container form p {
    margin: 0
}



div.form-container form p.note,
div.form-container form p.help-block {
    margin-left: 165px;
    font-size: 90%;
    color: #333333;
    margin-top: 3px;
    clear: both;
}

div.form-container form p.note img,
div.form-container form p.help-block img {
    padding: 0px;
}


div.form-container div.controlset { margin-left: 165px; float: none; margin-top: 1px; }

div.form-container div.controlset select {
    width: auto;
}

div.form-container div.custom {  }

div.form-container ul.sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 265px;
}

div.form-container ul.sortable li {
    margin: 0 3px 5px 0;
    padding: 3px 8px 0px 5px;
    height: 18px;
    clear: none;
    border-radius: 4px;
}

div.form-container ul.sortable li span.ui-icon {
    margin-top: -1px;
    float: left;
    cursor:move;
}

/* Asterisk Next to required form fields */
div.form-container em {
    font-weight: 400;
    font-style: normal;
    position: absolute;
    color: #C00;
    line-height: normal;
    top: -2px;
}

div.form-container div.controlset input {
    vertical-align: -2px;
}

div.form-container div.controlset div.item {
    margin-bottom: 5px;
}

div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }

fieldset li {
    list-style: none;
    padding: 5px;
    margin: 0;
    clear: both;
    position: static;
}

/* Removed position: relative to fix IE7 expanding tree overlap */
fieldset label {
    font-size: 14px;
    margin-right: 15px;
    width: 150px;
    display: block;
    float: left;
    text-align: right;
    position: relative;
}

fieldset label em a {
    font-size: 9px;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    vertical-align: top;
    padding-right: 2px;
}

label.error {
    color: #C00;
}

div.form-container fieldset.buttonrow {
    border: 0px;
    margin: 0px;
    padding: 0px 0px 10px 190px;
}

span.label {
    font-size: 14px;
    margin-right: 10px;
    padding: 0px 10px 0 0;
    width: 120px;
    display: block;
    float: left;
    color: #000;
}

fieldset {
    margin-bottom: 15px;
    padding: 10px;
    border: 0px solid #F1F1F1;
    -moz-border-radius: 5px;
}
fieldset.hidden {
    border: 0px;
}
fieldset img {
    padding-left: 10px;
}
fieldset div div img { padding: 0px; } /* fix for tree selects */

legend {
    font-weight: 400;
    color: #777777;
    font-size: 1.2em;
    padding: 0px 5px 0px 5px;
}

input.submit, button {
    color: #fff;
    padding: 2px 5px 2px 5px;
    cursor: pointer;
    width: auto;
    font-size: 15px;
    font-weight: 400;
    font-family: "bree";
    background:#a2b26b;
    background: -ms-linear-gradient(center top, #69696a, #37373a 50% );
    background: -o-linear-gradient(center top, #69696a, #37373a 50% );
    background: -moz-linear-gradient(center top, #69696a, #37373a 50% );
    background: -webkit-linear-gradient(#69696a, #37373a 50% );
    border:1px solid #37373a;
    -moz-box-shadow:inset 1px 1px 3px #5c6745;
    -webkit-box-shadow:inset 1px 1px 3px #5c6745;

}

input.submit:hover, button:hover {
    background-color: #38383b;
    border: 1px solid #37373a;
    background-image: none;
}

input.text,
textarea.textarea,
select.select,
select.select_multiple {
    width: 250px;
    background-color: #FFFFFF;
    font-size: 14px;
    color: #000000;
    font-family: inherit;
    border:1px solid #c0c0c0;
    padding: 3px 5px 3px 5px;
}

textarea.textarea {
    height: 150px;
}

select.select,
select.select_multiple {
    width: 262px;
    padding: 2px 3px 2px 3px;
}

select.select_multiple {
    height: 150px;
}

select.select option,
select.select optgroup,
select.select_multiple option,
select.select_multiple optgroup {
    padding-left: 5px;
}

input.text:focus,
textarea.textarea:focus,
input.text.error:focus,
textarea.textarea.error:focus {
    background-color: #f0eff3;
    border: 1px solid #979f65;
}

input.text.error,
textarea.textarea.error {
    border: 1px solid #C00;
    background-color: #FEF;
}

/* Table List */
div.table-list table { width: 100%; margin-bottom: 10px;}
div.table-list table, div.table-list td { border: 1px solid #CCC; border-collapse: collapse; }
div.table-list thead th, div.table-list tbody th { background: #2e2e2f; color: #fff; padding: 0px 10px; border-left: 1px solid #ccc; text-align: left; height: 26px; }
div.table-list tbody th { background: #fafafb; color: #454545; border-top: 1px solid #CCC; text-align: left; font-weight: normal; }
div.table-list tbody tr td { padding: 5px 10px; color: #000; }
div.table-list tbody tr.odd,
div.table-list tbody tr.odd th { background: #f6f6f6; }
div.table-list tbody tr:hover { background: #FFF url(./images/table_tr_background.gif) repeat; }
div.table-list tbody tr:hover th { background: #FFF url(./images/table_tr_background.gif) repeat; color: #454545; }
div.table-list tbody tr:hover td { color: #454545; }
div.table-list tfoot td, div.table-list tfoot th { border-left: none; border-top: 1px solid #CCC; padding: 5px 10px; background: #ebebeb; color: #000; font-weight: normal; text-align: left; vertical-align: middle }
div.table-list caption { text-align: left; padding: 5px 0 0 5px; color: #000; height: 4ex; } /* set height here to fix safari overlap bug */
div.table-list caption span.page-numbers { font-size: 90%; padding-bottom: 3px; }
div.table-list caption span.page-numbers-results { font-size: 90%; margin-top: 5px; }
div.table-list table a:link { color: #000; }
div.table-list table a:visited { color: #000; }
div.table-list table a:hover { color: #003366; text-decoration: none; }
div.table-list table a:active { color: #003366; }
div.table-list span.page-numbers-results, span.page-numbers-results { float: left; }
div.table-list span.page-numbers, span.page-numbers { float: right; }
div.table-list span.page-numbers a, span.page-numbers a { text-decoration: none; }
div.table-list span.page-numbers a:hover, span.page-numbers a:hover { text-decoration: underline; }
div.table-list thead th.table-list-checkbox { width: 14px; }
div.table-list tfoot select { width: auto; line-height: 16px; vertical-align: middle; }
div.table-list tfoot select option { padding-right: 5px; }
div.table-list tfoot input.submit { vertical-align: middle;}
div.table-list tfoot input.checkbox { vertical-align: middle; }

/* Box Styles */

.box {
    width: 100%; 
    margin: 10px auto; 
    padding: 0; 
    background: #fff;
}
.box-header {
    text-align: left; 
    padding-left: 20px;
    line-height:40px;
    height: 40px;
    background-color: #bbbdc0;
    font-size: 15px;
    color:#fff;
    font-weight:600;
}


/* Box-specific customistions (and some old box styles) */
.box-menu .box-body .box-side .box-content {  margin:0px 1px 0px 1px;   padding: 1em; text-align: left; }
.box-menu .author { font-weight: 400; }
.box-menu .box-footer .box-side { font-size:1px; height:2px;  }
.box-menu .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; color: #616161; border: 0; }
.box-menu p { margin:0.5em 0px 0px 0px; padding:0px 0px; }
.box-menu ul.box_list li.box_list { font-size: 14px;  border-bottom:1px solid #dcdcdc; list-style-image: none; list-style-position: outside; list-style-type: none;  padding: 5px 0px; margin-bottom: 5px;}
.box-menu ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box-menu ul.box_list ul.box_list { margin-top: 5px; }
.box-menu li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }

div.box9 { 
    width: 100%; 
    margin: 0px auto; 
    padding: 0 0 10px 0; 
    opacity:0.90;
    filter:alpha(opacity=90);
    height:150px;
    background: url(./images/form_back.gif) repeat;
    color:#2e2e2f;
    font-size:14px; 
}

.box9 .box-header { background:transparent; }
.box9 .box-header .box-side { position: relative; text-align: center; margin: 0px 0 0 0; font-weight: 400; line-height: 28px; height: 28px; background:transparent; }
.box9 .box-header img { float: right; top: 6px; left: 180px; border: 0px; position: absolute; }
.box9 .box-body { background:transparent; }
.box9 .box-body .box-side { background:transparent; }
.box9 .box-body .box-side .box-content {  margin:0px 1px 0px 1px;   padding: 15px 5px 5px 15px; text-align: left; }
.box9 .box-footer { background:transparent; }
.box9 .box-footer .box-side { font-size:1px; height:2px; background:transparent; }
.box9 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box9 p { margin:0.5em 0px 0px 0px; padding:0px; }
.box9 ul.box_list li.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/arrow.gif) no-repeat scroll 0px 2px; padding-left: 18px; margin-bottom: 5px;}
.box9 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box9 ul.box_list ul.box_list { margin-top: 5px; }
.box9 li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }


div.box8 { 

    width: 100%; 
    margin: 0px auto; 
    padding: 0 0 10px 0; 
    color:#fbfbfb;

}
.box8 .box-header { background:transparent; }

.box8 .box-header .box-side { 
    position: relative; 
    text-align: left; 
    margin: 5px 0 0 0;  
    padding:0px;
    line-height: 28px; 
    font-size:18px; 
    height: 28px; 
    color:#fbfbfb; 
    background:transparent; 
}

.box8 .box-header img { float: right; top: 6px; left: 180px; border: 0px; position: absolute; }
.box8 .box-body { background:transparent; }
.box8 .box-body .box-side { background:transparent; }
.box8 .box-body .box-side .box-content {  margin:0px 1px 0px 1px; color:#adaeb0; font-size:16px; padding: 12px 0px; text-align: left; }
.box8 .box-footer { background:transparent; }
.box8 .box-footer .box-side { font-size:1px; height:2px; background:transparent; }
.box8 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box8 p { margin:0.5em 0px 0px 0px; padding:0px; }
.box8 ul.box_list li.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt;  margin-bottom: 5px;}
.box8 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box8 ul.box_list ul.box_list { margin-top: 5px; }
.box8 li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }


div.box7 { 
    width: 100%; 
    margin: 0px auto; 
    padding: 0 0 10px 0; 
    color:#fbfbfb;
}

div.box7 a { 

    color:#fbfbfb;
    font-size:12px;
    font-weight:normal;

}

div.box7 a:hover { 

    color:#889656;


}


.box7 .box-header { background:transparent; }
.box7 .box-header .box-side { position: relative; text-align: left; margin: 5px 0 0 0;  line-height: 28px; font-size:18px; height: 28px; color:#fbfbfb; background:transparent; }
.box7 .box-header img { float: right; top: 6px; left: 200px; border: 0px; position: absolute; }
.box7 .box-body { background:transparent; }
.box7 .box-body .box-side { background:transparent; }
.box7 .box-body .box-side .box-content {  margin:0px 1px 0px 1px;  padding: 8px 2px 4px 0px; text-align: left; }
.box7 .box-footer { background:transparent; }
.box7 .box-footer .box-side { font-size:1px; height:2px; background:transparent; }
.box7 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box7 p { margin:0.5em 0px 0px 0px; padding:0px; }
.box7 ul.box_list li.box_list { border-bottom:1px dotted #838082; font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; background:transparent url(./images/arrow.png) no-repeat scroll 0px 6px; padding:5px 0px 5px 18px; margin: 5px 5px 5px 0px;}
.box7 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box7 ul.box_list ul.box_list { margin-top: 5px; }
.box7 li.box_list li.box_list a { line-height:1em; font-size:12px; color:#fbfbfb; font-weight:normal; }



div.box-testimonial a { 
    color:#2e2e2f;
    font-size:14px;
}

.box-testimonial .box-body .box-content {  margin:0px 1px 0px 1px; padding: 1em; text-align: left; }
.box-testimonial .author { font-weight: 400; }
.box-testimonial .box-footer { font-size:1px; height:2px;  }
.box-testimonial .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box-testimonial p { margin: 1em 0px 0px 0px; padding:0px 0px; }
.box-testimonial ul.box_list li.box_list { font-size: 14px;  border-bottom:1px solid #dcdcdc; list-style-image: none; list-style-position: outside; list-style-type: none;  padding: 5px 0px; margin-bottom: 5px;}
.box-testimonial ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box-testimonial ul.box_list ul.box_list { margin-top: 5px; }
.box-testimonial li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }

    #sidebox_testimonials img {
        margin: -15px -15px 0 -15px;
        width: 243px;
    }

div.box4 { 
    width: 100%; 
    margin: 0 auto;
}

.box4 .box-header { position: relative; text-align: center; margin: 5px 0 0 0; font-weight: 400; line-height: 0px; height: 0px;  }
.box4 .box-header img { float: right; top: 6px; left: 180px; border: 0px; position: absolute; }
.box4 .box-body .box-content {  margin:0px 1px 0px 1px;  padding: 0px; text-align: left; }
.box4 .box-footer { font-size:1px; height:2px;  }
.box4 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box4 p { margin:0.5em 0px 0px 0px; padding:0px; }
.box4 ul.box_list li.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/arrow.gif) no-repeat scroll 0px 2px; padding-left: 18px; margin-bottom: 5px;}
.box4 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box4 ul.box_list ul.box_list { margin-top: 5px; }
.box4 li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }


div.box10 { 
    padding: 0px; 
    background: transparent;
    color: #000;
    border: 0;
    margin: -27px 0 0 -30px;
    width: 654px;
}

.box10 .box-header { position: relative; text-align: center; margin: 5px 0 0 0; font-weight: 400; line-height: 0px; height: 0px;  }
.box10 .box-header img { float: right; top: 6px; left: 180px; border: 0px; position: absolute; }
.box10 .box-body .box-content {  margin:0px;  padding: 0px; text-align: left; }
.box10 .box-body .box-content a { font-size:14px; }
.box10 #content { padding: 0px; }
.box10 .box-footer .box-side { font-size:1px; height:2px;  }
.box10 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box10 p { margin:0.5em 0px 0px 0px; padding:0px; }
.box10 ul.box_list li.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/arrow.gif) no-repeat scroll 0px 2px; padding-left: 18px; margin-bottom: 5px;}
.box10 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box10 ul.box_list ul.box_list { margin-top: 5px; }
.box10 li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }


div.box2 a { 
    color: #000;
    font-weight: 400;
}

.box2 .box-body .box-content {  margin:0px 1px 0px 1px;   padding: 1em; text-align: left; }
.box2 .box-footer { font-size:1px; height:2px;  }
.box2 .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; color: #616161; border: 0; }
.box2 p { margin: 1em 0px 0px 0px; padding:0px; }
.box2 ul.box_list li.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/arrow.gif) no-repeat scroll 0px 2px; padding-left: 18px; margin-bottom: 5px;}
.box2 ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box2 ul.box_list ul.box_list { margin-top: 5px; }
.box2 li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }

/* Nb: the following used to crop the image, hence the name used */
.box2 .image-crop { margin: -15px -15px 0 -15px; overflow: hidden; }
.box2 .image-crop img { max-width: 100%; }


div.box-bookcoworking .box-header {
    background-color: #7899b5;
}

    div.box-bookcoworking .box-header a {
        color: #fff;
        display: block;
    }

        div.box-bookcoworking .box-header a:hover {
            text-decoration: none;
        }

div.box-upcomingevents a { 
    color:#2e2e2f;
    font-weight: 400;
}

.box-upcomingevents .box-body .box-content {  margin:0px 1px 0px 1px;   padding: 1em; text-align: left; }
.box-upcomingevents .author { font-weight: 400; }
.box-upcomingevents p { margin:0.5em 0px 0px 0px; padding:0px 0px; }

.box-signup .box-header { 
    background-color: #7999b4;
}

.box-signup .box-body .box-content {  margin:0px 1px 0px 1px; padding: 1em 0; text-align: left; }
.box-signup .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box-signup p { margin:0.5em 0px 0px 0px; padding:0px 0px; }
.box-signup ul.box_list li.box_list { font-size: 14px;  border-bottom:1px solid #dcdcdc; list-style-image: none; list-style-position: outside; list-style-type: none;  padding: 5px 0px; margin-bottom: 5px;}
.box-signup ul.box_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box-signup ul.box_list ul.box_list { margin-top: 5px; }
.box-signup li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }

.box-signup ul li { padding-bottom: 15px; }

    #mc_embed_signup form { padding: 0px!important;}

    .box-signup .form-row { float: left; margin-bottom: 15px;}

    .box-signup #mc_embed_signup #mce-FNAME{ float: left; width: 301px; margin-right: 10px;}
    .box-signup #mc_embed_signup #mce-MMERGE3 { float: left; width: 293px; }
    .box-signup #mc_embed_signup #mce-EMAIL { float: left; width: 494px; }
    
    .box-signup #mc_embed_signup input[type="text"], 
    .box-signup #mc_embed_signup select,
    .box-signup  #mc_embed_signup input[type="email"]
    {
        border-radius: 0!important;
        font-family: "bree";
        font-weight: 300;
        font-size: 14px;
        color: #000;
        padding: 8px;
        background-color: #f0f1f1;
        border: 0px;
        height: 17px;
    }
    
    .box-signup #mc_embed_signup select {
        height: 33px;
    }    
    
    .box-signup #mc_embed_signup .button
    {
        font-family: "bree";
        color: #fff;
        font-weight: 400;
        background-color: #57585b;
        width: 109px;
        height: 33px;
        margin: 0px;
        padding: 0px;
        border-radius: 0px;
        font-size: 16px;
        text-transform: uppercase;
    }


.box-partners .box-body .box-content {  margin:0px 1px 0px 1px;   padding: 1em; text-align: left; }
.box-partners .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box-partners p { margin:0.5em 0px 0px 0px; padding:0px 0px; }

.box-partners .box-body img { vertical-align: middle; }

.box-suppliers .box-header img { float: right; top: 13px; left: 185px; border: 0px; position: absolute; }
.box-suppliers .box-body .box-content {  margin:0px 1px 0px 1px;   padding: 1em; text-align: left; }
.box-suppliers .box-header h1 { font-size: 14px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #616161; border: 0; }
.box-suppliers p { margin:0.5em 0px 0px 0px; padding:0px 0px; }

.box-suppliers .box-body img { vertical-align: middle; }


/* Star Rating */
.star-rating {
    background:transparent url(./images/star_rating.gif) repeat-x scroll left top;
    height:16px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0px;
    padding:0px;
    position:relative;
    width:80px;
}
.star-rating li { float:left; margin:0px; padding:0px; clear: none; }
.star-rating li a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    text-decoration: none;
    text-indent: -9000px;
    width: 16px;
    z-index: 20;
}
.star-rating li a:hover {
    background: transparent url(./images/star_rating.gif) repeat scroll left center;
    border: medium none;
    left: auto;
    z-index: 2;
}
.star-rating a.one-star { left:0px; }
.star-rating a.one-star:hover { width:16px; }
.star-rating a.two-stars { left:16px; }
.star-rating a.two-stars:hover { width:32px; }
.star-rating a.three-stars { left:32px; }
.star-rating a.three-stars:hover { width:48px; }
.star-rating a.four-stars { left:48px; }
.star-rating a.four-stars:hover { width:64px; }
.star-rating a.five-stars { left:64px; }
.star-rating a.five-stars:hover { width:80px; }
.star-rating ul { padding: 0px; }
.star-rating li.current-rating {
    background:transparent url(./images/star_rating.gif) repeat scroll left bottom;
    display: block;
    height: 16px;
    position: absolute;
    text-indent: -9000px;
    z-index: 1;
    padding: 0px;
    padding-left: 0px;
}

/* Status Line */

#out_status {

    width:100%;
    padding:0px;
    margin:0px;
    background-color: #57585b;
    height: 40px;
    line-height: 40px;  
}


div#status-line {
    
    width:906px;
    margin:0px auto;
    overflow: hidden;
    padding: 0 5px 0px 10px;
}

div#status-line a{

    /* color:#98B4B1;*/
    color:#fff;
    font-size:14px;
    font-weight: 400;
    /*text-shadow:1px 1px 1px #fff;*/
}

#status-line span#login-status {
    color: #bbb;
    font-size: 14px;
    float: right;
}

#status-line span#breadcrumbs {
    color: #bbb;
    font-size: 14px;
    float: left;
}

#status-line span#breadcrumbs i {
    padding: 0 7px;
}

#status-line img#home {
    vertical-align: bottom;
    margin-right: 0.4em;
}

/* Maintenance */
div#maintenance-line {
    background-color: #ffeaea;
    border-bottom: 1px solid #e82a2a;
    overflow: auto;
    padding: 5px 5px 5px 10px;
    height: 17px;
    text-align: center;
    font-weight: 400;
    color: #e82a2a;
}

div#maintenance-message {
    background-color: #ffeaea;
    border: 1px solid #e82a2a;
    overflow: auto;
    padding: 20px 20px 20px 20px;
    text-align: center;
    font-weight: 400;
    color: #e82a2a;
    margin: 20px;
    font-size: 14px;
}

/* Messages */
#messages div.error,
#messages div.success,
#messages div.notice {
    -moz-border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 5px 10px 35px;
    border-width: 5px;
    border-style: solid;
    font-size: 1.2em;
}

#messages div.error {
    border-color: #ffb9b9;
    background: #ffeaea url(./images/message_error.gif) no-repeat 10px center;
}

#messages div.success {
    border-color: #aedf7c;
    background: #e2fbc8 url(./images/message_success.gif) no-repeat 10px center;
}


#messages div.notice {
    border-color: #f9ff85;
    padding: 10px 5px 10px 15px;
    background-color: #fcffca;;
}

/* Map */
#map {
    border: 2px solid #C6C3C6;
    width: 500px;
    height: 350px;
}

#map_search {
    border: 2px solid #C6C3C6;
    width: 100%;
    height: 400px;
}

.listing_hot { color: red; font-size: 9px; }
.listing_updated { color: green; font-size: 9px; }
.listing_new { color: green; font-size: 9px; }

.listing_sidebox_title { font-weight: normal; font-size:17px; color:#c6c6c1; padding-bottom:4px; }
.listing_sidebox_description { font-size: 10px; color:#c6c6c1; }
.listing_sidebox_details { font-size: 9px; padding-top: 5px; }
.listing_sidebox_location {}

/* Sideboxes */
#sidebox_popular_categories .count {
    color: #bbb;
    font-size: 10px;
}

#sidebox-login a {
    font-size: 11px;
    
}

#sidebox-login  {

    width:200px;
    padding:0px;
    margin:0px;
}

#sidebox-login input {
    background: url(./images/pat_log.gif) repeat-x;
    border:1px solid #2f2f31;
    width: 100%;
    height:30px;
    line-height:30px;
    padding:0px;
    margin:0px;
    -moz-box-shadow:inset 0px 0px 4px #2b2d30;
    -webkit-box-shadow:inset 0px 0px 4px #2b2d30;
    box-shadow:inset 0px 0px 4px #2b2d30;
    color:#adaeb0; 
    font-size:16px;
    

}

#sidebox-login input[type=checkbox] {
    border:none;
    background:none;
}


#sidebox-login input.submit {
    background: url(./images/but_log.png) no-repeat;
    width:108px;
    height:29px;
    border:none;
    padding:0px 0px 0px 25px;
    margin: 0px 0px 0px 5px;
    font-size:16px;
    box-shadow:none;
    text-align:left;
}

#sidebox-login div.form-container label {
    width: 80px;
    margin: 0 0 5px 0;
    text-align: left;
}

#sidebox-login div.form-container fieldset.buttonrow {
    margin-left: 0px;
}

#sidebox-login div.form-container div.controlset {
    padding: 0px;
    margin: 0px;
}

#sidebox-login div.form-container div.controlset input {
    width: auto;
}

#sidebox-login fieldset {
    padding: 0px;
    margin: 0px;
}

/* Search form */
#searchform div.form-container p.note,
#searchform div.form-container p.help-block {
    margin-left: 0;
}

#searchform div.form-container input {
    width: 150px;
    
    padding:0px;
    margin:0px;
}

#searchform div.form-container select {
    width: 162px;
    padding:0px;
    margin:0px;
}

#searchform div.form-container input.submit {
    width: 100%;
    height:30px;
    font-size: 13px;
}

/* Options */
#options select {
    width: 100px;
}

/* Category Styles */
ul.category_list li.category_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0px 20px 20px 0px; clear: both; }
ul.category_list { font-weight: 400; text-decoration : none; color: #888888; margin: 20px 0px 0px; }
ul.category_list .category { font-size: 14px; }
ul.category_list .category a { font-size: 14px; }
ul.category_list .category_description { font-size: 10px; }
ul.category_list .subcategories { margin-left: 1.5em;}
ul.category_list .subcategories li {list-style-type: none; padding: 6px 0px 0px 0px; }
ul.category_list img { float: left; padding: 0px 10px 20px 0px; }

ul.location_list li.location_list { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/icon_categories.gif) no-repeat scroll 0px 0px; padding: 0px 20px 20px 20px; clear: both; }
ul.location_list { font-weight: 400; text-decoration : none; color: #888888; }
ul.location_list .location { font-size: 14px; }
ul.location_list .location a { font-size: 14px; }
ul.location_list .location_description { font-size: 10px; }
ul.location_list .sublocations { font-size: 9px; font-weight: normal; }
ul.location_list .sublocations a { font-size: 9px; font-weight: normal; }
ul.location_list img { float: left; padding: 0px 10px 20px 0px; }

ul.listing_results li.listing_results { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 10px 0px; min-height: 130px; }
ul.listing_results { margin: 0px; }
li.listing_results { padding: 10px; background-color: #fff; overflow: auto; }
ul.listing_results .listing_results_listing { }
ul.listing_results .listing_results_title { padding-bottom: 5px; }
ul.listing_results .listing_results_score { float: left; }
ul.listing_results .listing_results_zip_distance { float: left; }
ul.listing_results .listing_results_logo { padding-right: 10px; float: left; width: auto; }
ul.listing_results .listing_results_address { padding-bottom: 5px; }
ul.listing_results .listing_results_rating { float: right; vertical-align: top; }
ul.listing_results .listing_results_description { }

ul.listing_options li.listing_options { font-size: 14px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding-left: 30px; }
li.listing_options { line-height: 22px; padding-bottom: 5px; }

/* Images Search */
.image_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.image_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
}

.image_results .image {
    float: left;
    vertical-align: middle;
    margin-right: 20px;
}

.image_results .image_details {
    vertical-align: middle;
}

.image_results .image_title {
    font-weight: 400;
}

/* Documents Search */
.document_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.document_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
}

.document_results .document_details {
    vertical-align: middle;
}

.document_results .document_title {
    font-weight: 400;
}

/* Classifieds Search */
.classifieds_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.classifieds_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
    overflow: auto;
}

.classifieds_results .image {
    float: left;
    vertical-align: middle;
    margin-right: 20px
}

.classifieds_results .classifieds_details {
    vertical-align: middle;
}

.classifieds_results .classifieds_title {
    font-weight: 400;
}

/* Lists */
li.sitemap_li {}
ul.sitemap_ul {
    margin-left: 10px;
    padding-left: 1.0em;
    padding-top: 0.2em;
    list-style-image: url('./images/point.gif')
}

.listing_default {
    font-family: "bree", Verdana, Arial, Sans-Serif;
    font-size: 15px;
    text-decoration: underline;
    font-weight: 400;
    color: black;
}

.profile a { font-size: 14px!important; }

.profile-image { margin-bottom: 18px; }

.cat-list-item { list-style-type: none; margin-left: 0px; margin-top: 5px; }

.cat-list-item li img { vertical-align: bottom; }


/* Tree */
.tree_select_expanding_wrapper > ul {
    max-height: 350px;
    max-width: 400px;
    overflow: auto;
    border: 1px solid silver;
}

/* Image Gallery */
#image_gallery {
    list-style: none;
    width: 500px;
    margin-top: 10px;
}

#image_gallery li {
    float: left;
    display: block;
    cursor: pointer;
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin-right: 14px;
    margin-bottom: 14px;
}

#image_gallery li img {
    border: 0;
}

/* Classified Image Gallery */
#classified_image_gallery {
    list-style: none;
    width: 500px;
    margin-top: 10px;
}

#classified_image_gallery li {
    float: left;
    display: block;
    cursor: pointer;
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin-right: 14px;
    margin-bottom: 14px;
}

#classified_gallery li img {
    border: 0;
}

#classified_image_gallery_image {
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin: 10px 0 10px 0;
}

/* FAQ */
.faq_category {
    font-size: 14px;
    font-weight: 400;
    color: #777777;
    display: block;
    margin: 15px 0 3px 0;
}

.faq_category_hr {
    color: #CCCCCC;
    height: 1px;
    line-height: 1px;
}

.faq_question {
    display: block;
    margin: 5px 0 0 0;
}

.faq_question_open,
.faq_question_open:visited,
.faq_question_open:link {
    text-decoration: underline;
    font-weight: 400;
}

.faq_answer {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
}

/* Table */
table.frame {
    border-collapse : collapse;
    border-color: #EBEBEB;
    border-style: solid solid none;
    border-width: 1px 0 0 1px;
    margin:0 0 10px;
    padding: 0;
}

.table {
    border-collapse : collapse;
    width: 100%;
}

.table .label {
    width: 150px;
    background-color:#F5F5F5;
    color:#333333;
    text-align: right;
}

.table tr td {
    padding: 10px;
    background-color:#FFFFFF;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
}

/* User Orders View */
#user_orders_view_listing_links {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#user_orders_view_listing_links li {
    padding: 5px 0;
}

#user_orders_view_listing_links li img {
    vertical-align: text-top;
    padding: 0 5px 0 0;
    border: 0;
}

/* Password Strength */
div.password_strength_container {
    height: 12px;
    margin: 5px 0 0 165px;
    font-size: 90%;
    display: none;
}

div.password_strength {
    background-image:url('./images/password_strength.jpg');
    width: 100px;
    display: inline-block;
}

/* Blog */
.blog_item {
    float: left;
    width: 169px;
    margin: 12px;
    color: #fff;
}

.blog_item.color1 { background-color: #58595b ; }
.blog_item.color2 { background-color: #7899b5 ; }

.blog_item img {
    width: 100%;   
    background-color: #fff;
}

.blog_item .text { padding: 14px; }

.blog_item a { font-size: 16px!important; color: #fff; }
.blog_item a:hover { color: #fff; text-decoration: underline; }

#blog_post_img {
    float: left;
    margin: 10px 10px 10px 0;
}

#blog_previous_url {
    float: left;
}

#blog_next_url {
    float: right;
}

#blog_comment_form {
    margin-top: 15px;
}

div.blog_comment {
    -moz-border-radius: 5px;
    border: 3px solid #eee;
    background-color: #f7f7f7;
    margin-bottom: 10px;
    padding: 15px;
}

span.blog_comment_name {
    font-weight: 400;
}

span.blog_comment_date {
    font-size: 10px;
}

/* Other */
#recaptcha_widget_div {
    float: left;
}

.sweetcaptcha {
    left: 165px;
}

.listing_results_map_marker {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 32px;
    margin: 0;
    padding: 0;
    background-image: url('./images/icon_google_map_markers.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    zoom: 1;
    *display: inline;
    margin: 0 5px 0 0;
}

.listing_results_map_marker1 { background-position: 0 0; }
.listing_results_map_marker2 { background-position: -20px 0; }
.listing_results_map_marker3 { background-position: -40px 0; }
.listing_results_map_marker4 { background-position: -60px 0; }
.listing_results_map_marker5 { background-position: -80px 0; }
.listing_results_map_marker6 { background-position: -100px 0; }
.listing_results_map_marker7 { background-position: -120px 0; }
.listing_results_map_marker8 { background-position: -140px 0; }
.listing_results_map_marker9 { background-position: -160px 0; }
.listing_results_map_marker10 { background-position: -180px 0; }
.listing_results_map_marker11 { background-position: -200px 0; }
.listing_results_map_marker12 { background-position: -220px 0; }
.listing_results_map_marker13 { background-position: -240px 0; }
.listing_results_map_marker14 { background-position: -260px 0; }
.listing_results_map_marker15 { background-position: -280px 0; }
.listing_results_map_marker16 { background-position: -300px 0; }
.listing_results_map_marker17 { background-position: -320px 0; }
.listing_results_map_marker18 { background-position: -340px 0; }
.listing_results_map_marker19 { background-position: -360px 0; }
.listing_results_map_marker20 { background-position: -380px 0; }

.alpha_links_box {
    width: 100%;
    text-align: center;
    margin: 10px 0 10px;
    letter-spacing: 0px;
    word-spacing: 0px;
}

a.alpha_links {
    display: inline-block;
    width: auto;
    margin: 0 0px 8px 0;
    padding: 5px;
    background: #2e2e2f;
    text-decoration: none;
    font-size: 14px;
    color: white;
}

.qtip {
    display: none;
}

#affiliate_link {
   border-style: dashed;
    border-width: 2px;
    padding: 20px;
    text-align: center; 
}

#affiliate_link a {
    color: #090;
    font-weight: 400;
    font-size: 150%;
}

/*** Newsletter modal ***/
#newsletterModal {
    width: 750px;
    margin-left: -400px;
    background: #471d09 none;
    padding: 10px 20px;
}

.newsletter-signup {
    color: #fff;    
    font-size: 1.2em;
}

.newsletter-signup.inpage {
    float: left;
    background: #471d09 none;   
}

.newsletter-signup img { float: left; }

.newsletter-signup .text { float: left; padding: 10px 0px 0px 25px; width: 430px; }

.newsletter-signup .text p { margin: 10px 0; }

.newsletter-signup.inpage .text  { width: 310px; }

.newsletter-signup h2 {
    font-size: 2.3em;
    font-weight: normal;
    line-height: 1em;
}

.newsletter-signup ul li {
    margin-bottom: 1em;
}

.watermark 
{
    color: #000;
}

    ::-webkit-input-placeholder {
        color: #000;
        opacity: 1;
    }

    :-moz-placeholder { /* Firefox 18- */
        color: #000;  
        opacity: 1;
    }

    ::-moz-placeholder {  /* Firefox 19+ */
        color: #000;  
        opacity: 1;
    }

    :-ms-input-placeholder {  
        color: #000;  
        opacity: 1;
    }

#newsletterModal #mc_embed_signup .left { float: left; width: 280px; }
#newsletterModal #mc_embed_signup .right { float: right; width: 105px; }

#newsletterModal .form-row { float: left; margin-bottom: 10px;}

#newsletterModal #mc_embed_signup #mce-FNAME, #newsletterModal #mc_embed_signup #mce-LNAME { float: left; width: 117px;}
#newsletterModal #mc_embed_signup #mce-FNAME { margin-right: 10px; }
#newsletterModal #mc_embed_signup #mce-EMAIL { width: 263px;}

#newsletterModal #mc_embed_signup input[type="text"], #newsletterModal #mc_embed_signup input[type="email"]
{
    padding: 8px;
    color: #471d09; 
    font-size: 1.1em;
}


#newsletterModal.newsletter-signup #mc_embed_signup .button
{
    background: #471d09 url('/template/default/images/getit-button.jpg') no-repeat;
    text-indent: -9999px;
    width: 102px;
    height: 69px;
}

#become-member {
    margin: -51px -24px 0 -80px;
    color: #000;    
}

#become-member.withoutMenu {
/*    margin-right: 50px;*/ 
}

#become-member .intro, #become-member .final { padding: 25px 45px 15px; }

#become-member-title { text-align: center; margin-bottom: 15px; }

#become-member-title h2 { font-weight: normal; font-size: 1.75em; margin-bottom: 5px; padding: 0px; }
#become-member-title p { margin-top: 0px; font-size: 0.9em; }

#member-packages .package
{
    width: 383px;
    margin: 0;
    padding: 0 35px;
    float: left;
    text-align: left;
    font-size: 15px;
}

.packages .package.last { margin-right: 0px; }

.packages .heading { 
    text-align: center; 
    font-family: 'bree'; 
    font-weight: 400; 
    font-size: 30px; 
    line-height: 39px;
    background-color: #7899b5; 
    color: #fff;
    margin: 0 -35px;
    padding: 5px 16px;
   }

.packages .cost {
    text-align: center;
    background-color: #58595b;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin: 0 -35px;
    line-height: 53px;
}

.packages .details { 
    height: 20em;
    padding-top: 16px;
}

.packages .value {
    text-align: center; 
    font-size: 18px;
    font-weight: 400;
    line-height: 1.1em; 
    margin: 0 -35px;
    background-color: #fff;
    color: #000;
    padding: 10px 16px;
}

.packages .value span {
    line-height: 13.5px;
    margin-top: 1em;
    display: block;
    font-size: 14px;
}

.package .link {
    text-align: center; 
    font-family: 'bree'; 
    font-weight: 400; 
    font-size: 30px; 
    line-height: 42px;
    background-color: #f7ae96; 
    color: #fff;
    margin: 0 -35px;
    padding: 10px 16px;
}

.package .link a
{
    color: #fff;

}

/***** float clearing for boxes *****/
.group:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .group /* IE6 */
{
    height: 1%;
}

*:first-child+html .group /* IE7 */
{
    min-height: 1px;    
}
